<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>NewMember</title>
    <link
      href="https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap"
      rel="stylesheet"
    />

    <!-- Font Awesome Icons -->
    <link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css" />
    <!-- overlayScrollbars -->
    <link
      rel="stylesheet"
      href="plugins/overlayScrollbars/css/OverlayScrollbars.min.css"
    />
    <!-- daterange picker -->
    <link rel="stylesheet" href="plugins/daterangepicker/daterangepicker.css" />
    <!-- Tempusdominus Bootstrap 4 -->
    <script src="plugins/tempusdominus-bootstrap-4/js/tempusdominus-bootstrap-4.min.js"></script>
    <!-- Select2 -->
    <link rel="stylesheet" href="plugins/select2/css/select2.min.css" />
    <link
      rel="stylesheet"
      href="plugins/select2-bootstrap4-theme/select2-bootstrap4.min.css"
    />
    <!-- dropzonejs -->
    <!-- <link rel="stylesheet" href="plugins/dropzone/min/dropzone.min.css"> -->
    <link rel="stylesheet" href="dynamic/css/dropzone.css" />
    <!-- Theme style -->
    <!-- <link rel="stylesheet" href="dist/css/adminlte.min.css"> -->
    <link rel="stylesheet" href="dynamic/css/academic-erp-theme.css" />

    <link rel="stylesheet" href="dynamic/css/academic.css" />
  </head>

  <body class="hold-transition sidebar-mini layout-fixed layout-navbar-fixed">
    <div class="wrapper">
      <!-- Navbar -->
      <nav
        class="main-header navbar navbar-expand navbar-dark navbar-success border-success"
      >
        <!-- Left navbar links -->
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link" data-widget="pushmenu" href="#" role="button"
              ><i class="fas fa-bars"></i
            ></a>
          </li>
          <li class="nav-item d-none d-sm-inline-block">
            <a href="index3.html" class="nav-link text-white"
              >New Dynamic International School</a
            >
          </li>
        </ul>

        <!-- SEARCH FORM -->
        <form class="form-inline ml-3 d-none">
          <div class="input-group input-group-sm">
            <input
              class="form-control form-control-navbar"
              type="search"
              placeholder="Search"
              aria-label="Search"
            />
            <div class="input-group-append">
              <button class="btn btn-navbar" type="submit">
                <i class="fas fa-search"></i>
              </button>
            </div>
          </div>
        </form>

        <!-- Right navbar links -->
        <ul class="navbar-nav ml-auto">
          <!-- Messages Dropdown Menu -->
          <li class="nav-item dropdown">
            <a class="nav-link" data-toggle="dropdown" href="#">
              <i class="far fa-comments"></i>
              <span class="badge badge-danger navbar-badge">3</span>
            </a>
            <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
              <a href="#" class="dropdown-item">
                <!-- Message Start -->
                <div class="media">
                  <img
                    src="dist/img/user1-128x128.jpg"
                    alt="User Avatar"
                    class="img-size-50 mr-3 img-circle"
                  />
                  <div class="media-body">
                    <h3 class="dropdown-item-title">
                      Brad Diesel
                      <span class="float-right text-sm text-danger"
                        ><i class="fas fa-star"></i
                      ></span>
                    </h3>
                    <p class="text-sm">Call me whenever you can...</p>
                    <p class="text-sm text-muted">
                      <i class="far fa-clock mr-1"></i> 4 Hours Ago
                    </p>
                  </div>
                </div>
                <!-- Message End -->
              </a>
              <div class="dropdown-divider"></div>
              <a href="#" class="dropdown-item">
                <!-- Message Start -->
                <div class="media">
                  <img
                    src="dist/img/user8-128x128.jpg"
                    alt="User Avatar"
                    class="img-size-50 img-circle mr-3"
                  />
                  <div class="media-body">
                    <h3 class="dropdown-item-title">
                      John Pierce
                      <span class="float-right text-sm text-muted"
                        ><i class="fas fa-star"></i
                      ></span>
                    </h3>
                    <p class="text-sm">I got your message bro</p>
                    <p class="text-sm text-muted">
                      <i class="far fa-clock mr-1"></i> 4 Hours Ago
                    </p>
                  </div>
                </div>
                <!-- Message End -->
              </a>
              <div class="dropdown-divider"></div>
              <a href="#" class="dropdown-item">
                <!-- Message Start -->
                <div class="media">
                  <img
                    src="dist/img/user3-128x128.jpg"
                    alt="User Avatar"
                    class="img-size-50 img-circle mr-3"
                  />
                  <div class="media-body">
                    <h3 class="dropdown-item-title">
                      Nora Silvester
                      <span class="float-right text-sm text-warning"
                        ><i class="fas fa-star"></i
                      ></span>
                    </h3>
                    <p class="text-sm">The subject goes here</p>
                    <p class="text-sm text-muted">
                      <i class="far fa-clock mr-1"></i> 4 Hours Ago
                    </p>
                  </div>
                </div>
                <!-- Message End -->
              </a>
              <div class="dropdown-divider"></div>
              <a href="#" class="dropdown-item dropdown-footer"
                >See All Messages</a
              >
            </div>
          </li>
          <!-- Notifications Dropdown Menu -->
          <li class="nav-item dropdown">
            <a class="nav-link" data-toggle="dropdown" href="#">
              <i class="far fa-bell"></i>
              <span class="badge badge-warning navbar-badge">15</span>
            </a>
            <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
              <span class="dropdown-item dropdown-header"
                >15 Notifications</span
              >
              <div class="dropdown-divider"></div>
              <a href="#" class="dropdown-item">
                <i class="fas fa-envelope mr-2"></i> 4 new messages
                <span class="float-right text-muted text-sm">3 mins</span>
              </a>
              <div class="dropdown-divider"></div>
              <a href="#" class="dropdown-item">
                <i class="fas fa-users mr-2"></i> 8 friend requests
                <span class="float-right text-muted text-sm">12 hours</span>
              </a>
              <div class="dropdown-divider"></div>
              <a href="#" class="dropdown-item">
                <i class="fas fa-file mr-2"></i> 3 new reports
                <span class="float-right text-muted text-sm">2 days</span>
              </a>
              <div class="dropdown-divider"></div>
              <a href="#" class="dropdown-item dropdown-footer"
                >See All Notifications</a
              >
            </div>
          </li>
          <li class="nav-item">
            <a class="nav-link" data-widget="fullscreen" href="#" role="button">
              <i class="fas fa-expand-arrows-alt"></i>
            </a>
          </li>
          <li class="nav-item">
            <a
              class="nav-link py-0"
              data-widget="control-sidebar"
              data-slide="true"
              href="#"
              role="button"
            >
              <!-- <i class="fas fa-cogs"></i> -->
              <div class="user-block">
                <img
                  src="dynamic/images/aryan-shrestha.png"
                  class="img-circle elevation-1"
                  alt="User Image"
                />
              </div>
            </a>
          </li>
        </ul>
      </nav>
      <!-- /.navbar -->

      <!-- Main Sidebar Container -->
      <aside class="main-sidebar sidebar-light-primary elevation-1">
        <!-- Brand Logo -->
        <a href="index3.html" class="brand-link">
          <img
            src="dynamic/images/logo.png"
            alt="Dynamic Academy Logo"
            class="brand-image"
          />
        </a>

        <!-- Sidebar -->
        <div class="sidebar">
          <!-- Sidebar user panel (optional) -->
          <!-- Sidebar user panel (optional) -->
          <!-- SidebarSearch Form -->
          <div class="form-inline d-none">
            <div class="input-group" data-widget="sidebar-search">
              <input
                class="form-control form-control-sidebar"
                type="search"
                placeholder="Search"
                aria-label="Search"
              />
              <div class="input-group-append">
                <button class="btn btn-sidebar">
                  <i class="fas fa-search fa-fw"></i>
                </button>
              </div>
            </div>
          </div>

          <!-- Sidebar Menu -->
          <nav class="mt-1">
            <ul
                class="nav nav-pills nav-sidebar flex-column nav-flat"
                data-widget="treeview"
                role="menu"
                data-accordion="false"
              >
                <!-- Add icons to the links using the .nav-icon class
             with font-awesome or any other icon font library -->
             <li class="nav-item">
              <a href="quick-access.html" class="nav-link">
                <!-- <i class="nav-icon fas fa-tachometer-alt"></i> -->
                <span class="nav-icon">
                  <img
                    src="dynamic/images/online.svg"
                    class="img-fluid"
                    alt=""
                  />
                </span>
                <p>
                  Quick Access
                  <!-- <i class="right fas fa-angle-left"></i> -->
                </p>
              </a>
            </li>
                <li class="nav-item">
                  <a href="#" class="nav-link">
                    <i class="nav-icon fas fa-home"></i>
                    <p>
                      Front Desk
                      <i class="right fas fa-angle-left"></i>
                    </p>
                  </a>
                  <ul class="nav nav-treeview">
                    <li class="nav-item">
                      <a href="admission-enquiryy.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Admission Enquiry</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="follow-up.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>FollowUp</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="seat-allotment.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Seat Allotment</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="pre-admission.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Pre-Admission</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="visitor.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Visitor Book</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="gate-pass.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Gate Pass</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="phone-call-log.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Phone Call Log</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="postal-service.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Postal Services</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="new-employee-application.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>New Employee Application</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="complain.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Complain</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="setup.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Setup</p>
                      </a>
                    </li>
                  </ul>
                </li>
                <li class="nav-item">
                  <a href="#" class="nav-link">
                    <!-- <i class="nav-icon fas fa-tachometer-alt"></i> -->
                    <span class="nav-icon">
                      <span class="svg-wrap">
                        <svg
                          xmlns="http://www.w3.org/2000/svg"
                          version="1.1"
                          xmlns:xlink="http://www.w3.org/1999/xlink"
                          viewBox="0 0 40 40"
                          width="22"
                          height="22"
                        >
                          <g
                            transform="matrix(1.6666666666666667,0,0,1.6666666666666667,0,0)"
                          >
                            <path
                              d="M0.5,13.985h3c0.276,0,0.5-0.224,0.5-0.5C3.95,11.87,3.532,10.289,2.778,8.86C2.76,8.825,2.75,8.786,2.75,8.746V5.205 c0-0.414-0.336-0.75-0.75-0.75s-0.75,0.336-0.75,0.75v3.541c0,0.04-0.009,0.079-0.027,0.114C0.468,10.288,0.05,11.87,0,13.485 C0,13.761,0.224,13.985,0.5,13.985z M21.187,20.271l-0.017-0.006l-4.97-1.647c-0.175-0.057-0.367-0.013-0.5,0.114l-3.357,3.231 c-0.193,0.185-0.498,0.185-0.691,0l-3.4-3.218c-0.133-0.126-0.325-0.169-0.5-0.112l-4.938,1.638 c-1.381,0.511-2.426,1.663-2.8,3.087c-0.07,0.267,0.09,0.54,0.357,0.611c0.041,0.011,0.084,0.016,0.126,0.016h23 c0.276,0,0.5-0.225,0.499-0.501c0-0.042-0.005-0.084-0.016-0.125C23.608,21.936,22.566,20.783,21.187,20.271z M23.586,1.993 L12.429,0.052c-0.284-0.049-0.574-0.049-0.858,0L0.414,1.993C0.142,2.041-0.04,2.3,0.008,2.572c0.036,0.207,0.199,0.37,0.406,0.406 l11.157,1.94c0.284,0.051,0.574,0.051,0.858,0l11.157-1.94c0.272-0.048,0.454-0.307,0.406-0.579 C23.956,2.192,23.793,2.029,23.586,1.993z M18.458,5.393l-6.115,1.063c-0.227,0.039-0.458,0.039-0.685,0L5.543,5.393 C5.407,5.369,5.277,5.46,5.254,5.596C5.251,5.61,5.25,5.625,5.25,5.639V10c0,0.061-0.022,0.12-0.063,0.166 c-0.336,0.408-0.506,0.927-0.476,1.455C4.7,12.634,5.252,13.57,6.144,14.05l0.151,0.192c0.51,3.047,4.02,4.99,5.686,4.99 s5.175-1.943,5.685-4.989l0.151-0.192c0.891-0.482,1.443-1.417,1.433-2.43c0.026-0.507-0.131-1.006-0.442-1.407 c-0.037-0.045-0.058-0.101-0.058-0.159V5.639c0-0.138-0.111-0.249-0.248-0.25C18.487,5.389,18.472,5.39,18.458,5.393z M17.192,12.693c-0.53,0.242-0.904,0.732-1,1.306c-0.377,2.249-3.174,3.739-4.207,3.739S8.15,16.246,7.773,14 c-0.096-0.574-0.471-1.063-1-1.306C6.41,12.45,6.198,12.037,6.21,11.6c-0.02-0.152,0.016-0.305,0.1-0.433 c0.266-0.121,0.437-0.386,0.438-0.678V8.548c0-0.079,0.037-0.153,0.1-0.2c0.061-0.047,0.141-0.063,0.216-0.044 C8.675,8.73,10.334,8.948,12,8.952c1.667-0.003,3.326-0.22,4.937-0.646c0.134-0.035,0.27,0.045,0.305,0.179 c0.005,0.021,0.008,0.042,0.008,0.063v1.821c-0.055,0.321,0.105,0.639,0.395,0.787c0.089,0.128,0.126,0.285,0.105,0.44 c0.014,0.436-0.197,0.85-0.558,1.095V12.693z M12.939,14.306c-0.076,0.041-0.155,0.074-0.237,0.1 c-0.187,0.055-0.38,0.082-0.575,0.081l0,0c-0.196,0.001-0.392-0.026-0.58-0.082c-0.082-0.026-0.162-0.059-0.238-0.1 c-0.365-0.196-0.82-0.06-1.016,0.305c-0.196,0.365-0.06,0.82,0.305,1.016l0,0c0.162,0.087,0.333,0.157,0.51,0.21 c0.33,0.099,0.673,0.15,1.017,0.149h0.007c0.343,0.002,0.685-0.048,1.014-0.147c0.177-0.054,0.348-0.125,0.511-0.212 c0.367-0.192,0.509-0.645,0.317-1.012s-0.645-0.509-1.012-0.317c-0.006,0.003-0.012,0.007-0.019,0.01L12.939,14.306z M11.189,12 c0.277-0.308,0.253-0.782-0.055-1.059c-0.769-0.62-1.867-0.62-2.636,0c-0.293,0.293-0.292,0.768,0.001,1.061 c0.271,0.27,0.701,0.294,0.999,0.054c0.195-0.111,0.433-0.111,0.628,0c0.307,0.278,0.781,0.255,1.059-0.052 C11.187,12.003,11.188,12.001,11.189,12z M13.064,10.945c-0.293,0.293-0.292,0.768,0.001,1.061c0.271,0.27,0.701,0.294,0.999,0.054 c0.195-0.111,0.433-0.111,0.628,0c0.293,0.293,0.768,0.293,1.061,0.001c0.293-0.293,0.293-0.768,0.001-1.061 c-0.019-0.019-0.04-0.038-0.061-0.055C14.924,10.329,13.832,10.329,13.064,10.945z"
                              stroke="none"
                              fill="currentColor"
                              stroke-width="0"
                              stroke-linecap="round"
                              stroke-linejoin="round"
                            ></path>
                          </g>
                        </svg>
                      </span>
                    </span>
                    <p>
                      Academic
                      <i class="right fas fa-angle-left"></i>
                    </p>
                  </a>
                  <ul class="nav nav-treeview">
                    <li class="nav-item">
                      <a href="class-setup.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Class Setup</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="categories.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>
                          Categories
                          <i
                            class="right fas fa-angle-left"
                            style="color: #b1b1b1"
                          ></i>
                        </p>
                      </a>
                      <ul class="nav nav-treeview">
                        <li class="nav-item">
                          <a href="student.html" class="nav-link">
                            <i class="far fa-circle nav-icon"></i>
                            <p>Student</p>
                          </a>
                        </li>
                        <li class="nav-item">
                          <a href="employee.html" class="nav-link">
                            <i class="far fa-circle nav-icon"></i>
                            <p>Employee</p>
                          </a>
                        </li>
                        <li class="nav-item">
                          <a href="others.html" class="nav-link">
                            <i class="far fa-circle nav-icon"></i>
                            <p>Others</p>
                          </a>
                        </li>
                      </ul>
                    </li>
                    <li class="nav-item">
                      <a href="add-student.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Add Student</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="update-student.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Update Student</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="student-remarks.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Student Remarks</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="employee-section.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Employee</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="tc-cc.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>TC/CC</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="report.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>
                          Report
                          <i
                            class="right fas fa-angle-left"
                            style="color: #b1b1b1"
                          ></i>
                        </p>
                      </a>
                      <ul class="nav nav-treeview">
                        <li class="nav-item">
                          <a href="student-report.html" class="nav-link">
                            <i class="far fa-circle nav-icon"></i>
                            <p>Student Report</p>
                          </a>
                        </li>
                        <li class="nav-item">
                          <a href="identity-card.html" class="nav-link">
                            <i class="far fa-circle nav-icon"></i>
                            <p>Student Id Card</p>
                          </a>
                        </li>
                        <li class="nav-item">
                          <a href="analysis.html" class="nav-link">
                            <i class="far fa-circle nav-icon"></i>
                            <p>Analysis</p>
                          </a>
                        </li>
                        <li class="nav-item">
                          <a href="employee-report.html" class="nav-link">
                            <i class="far fa-circle nav-icon"></i>
                            <p>Employee Report</p>
                          </a>
                        </li>
                        <li class="nav-item">
                          <a href="birthday.html" class="nav-link">
                            <i class="far fa-circle nav-icon"></i>
                            <p>Birthday</p>
                          </a>
                        </li>
                      </ul>
                    </li>
                    <li class="nav-item">
                      <a href="" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>
                          Subject Setup
                          <i
                            class="right fas fa-angle-left"
                            style="color: #b1b1b1"
                          ></i>
                        </p>
                      </a>
                      <ul class="nav nav-treeview">
                        <li class="nav-item">
                          <a href="subject.html" class="nav-link">
                            <i class="far fa-circle nav-icon"></i>
                            <p>Subject</p>
                          </a>
                        </li>
                        <li class="nav-item">
                          <a href="subject-mapping.html" class="nav-link">
                            <i class="far fa-circle nav-icon"></i>
                            <p>Subject Mapping</p>
                          </a>
                        </li>
                      </ul>
                    </li>
                    <li class="nav-item">
                      <a href="" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>
                          CLass Time Table
                          <i
                            class="right fas fa-angle-left"
                            style="color: #b1b1b1"
                          ></i>
                        </p>
                      </a>
                      <ul class="nav nav-treeview">
                        <li class="nav-item">
                          <a href="class-schedule.html" class="nav-link">
                            <i class="far fa-circle nav-icon"></i>
                            <p>Class Schedule</p>
                          </a>
                        </li>
                        <li class="nav-item">
                          <a href="schedule-report.html" class="nav-link">
                            <i class="far fa-circle nav-icon"></i>
                            <p>Schedule Report</p>
                          </a>
                        </li>
                      </ul>
                    </li>
                    <li class="nav-item">
                      <a href="lession-plan.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Lession Plan</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="upload-photos-signature.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Upload Photos & Signature</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="download.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Download</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>
                          Setup
                          <i
                            class="right fas fa-angle-left"
                            style="color: #b1b1b1"
                          ></i>
                        </p>
                      </a>
                      <ul class="nav nav-treeview">
                        <li class="nav-item">
                          <a href="user-credential.html" class="nav-link">
                            <i class="far fa-circle nav-icon"></i>
                            <p>User Credential</p>
                          </a>
                        </li>
                        <li class="nav-item">
                          <a href="configuration.html" class="nav-link">
                            <i class="far fa-circle nav-icon"></i>
                            <p>Configuration</p>
                          </a>
                        </li>
                      </ul>
                    </li>
                  </ul>
                </li>
                <!-- <li class="nav-item">
                          <a href="pages/widgets.html" class="nav-link">
                              <i class="nav-icon fas fa-th"></i>
                              <p>
                                  Widgets
                              </p>
                          </a>
                      </li> -->
  
                <li class="nav-item">
                  <a href="#" class="nav-link">
                    <!-- <i class="nav-icon fas fa-tachometer-alt"></i> -->
                    <span class="nav-icon">
                      <img
                        src="dynamic/images/exam-schedule.svg"
                        class="img-fluid"
                        alt=""
                      />
                    </span>
                    <p>
                      Exam
                      <i class="right fas fa-angle-left"></i>
                    </p>
                  </a>
                  <ul class="nav nav-treeview">
                    <li class="nav-item">
                      <a href="exam-type.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Exam Type</p>
                      </a>
                    </li>
                    <li class="nav-item menu-open">
                      <a href="division-grade.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Division & Grade</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="comment-setup.html" class="nav-link active">
                        <i class="far fa-dot-circle nav-icon"></i>
                        <p>Comment Setup</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="result-setup.html" class="nav-link">
                        <i class="far fa-dot-circle nav-icon"></i>
                        <p>Result Setup</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="exam-schedule.html" class="nav-link">
                        <i class="far fa-dot-circle nav-icon"></i>
                        <p>Exam Schedule</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="symbol-no.html" class="nav-link">
                        <i class="far fa-dot-circle nav-icon"></i>
                        <p>Symbol Number</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="mark-setup.html" class="nav-link">
                        <i class="far fa-dot-circle nav-icon"></i>
                        <p>Mark Setup</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="sheat-plan.html" class="nav-link">
                        <i class="far fa-dot-circle nav-icon"></i>
                        <p>Sheat Plan</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="attendance.html" class="nav-link">
                        <i class="far fa-dot-circle nav-icon"></i>
                        <p>Attendance</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="marks-entry.html" class="nav-link">
                        <i class="far fa-dot-circle nav-icon"></i>
                        <p>Marks Entry</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>
                          Report
                          <i class="right fas fa-angle-left"></i>
                        </p>
                      </a>
                      <ul class="nav nav-treeview">
                        <li class="nav-item">
                          <a href="tabulation.html" class="nav-link">
                            <i class="far fa-dot-circle nav-icon mr-3"></i>
                            <p>Tabulation</p>
                          </a>
                        </li>
                        <li class="nav-item">
                          <a href="marksheet.html" class="nav-link">
                            <i class="far fa-dot-circle nav-icon mr-3"></i>
                            <p>Marksheet</p>
                          </a>
                        </li>
                        <li class="nav-item">
                          <a href="student-list-for-exam.html" class="nav-link">
                            <i class="far fa-dot-circle nav-icon mr-3"></i>
                            <p>Student List for Exam</p>
                          </a>
                        </li>

                        <li class="nav-item">
                          <a href="analysis-exam-report.html" class="nav-link">
                            <i class="far fa-dot-circle nav-icon mr-3"></i>
                            <p>Analysis</p>
                          </a>
                        </li>
                      </ul>
                    </li>
                    <li class="nav-item">
                      <a href="exam-setup.html" class="nav-link">
                        <i class="far fa-dot-circle nav-icon"></i>
                        <p>Exam Setup</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="class-test.html" class="nav-link">
                        <i class="far fa-dot-circle nav-icon"></i>
                        <p>Class Test</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="cas.html" class="nav-link">
                        <i class="far fa-dot-circle nav-icon"></i>
                        <p>CAS</p>
                      </a>
                    </li>
                  </ul>
                </li>
                <li class="nav-item">
                  <a href="#" class="nav-link">
                    <i class="nav-icon fas fa-tachometer-alt"></i>
                    <p>
                      Fee
                      <i class="right fas fa-angle-left"></i>
                    </p>
                  </a>
                  <ul class="nav nav-treeview">
                    <li class="nav-item">
                      <a href="admission-enquiryy.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>
                          Fee Item Setup
                          <i
                            class="right fas fa-angle-left"
                            style="color: #b1b1b1"
                          ></i>
                        </p>
                      </a>
                      <ul class="nav nav-treeview">
                        <li class="nav-item">
                          <a href="fee-item.html" class="nav-link">
                            <i class="far fa-circle nav-icon mr-3"></i>
                            <p>Fee Item</p>
                          </a>
                        </li>
                        <li class="nav-item">
                          <a href="fee-mapping.html" class="nav-link">
                            <i class="far fa-circle nav-icon mr-3"></i>
                            <p>Fee Mapping</p>
                          </a>
                        </li>
                        <li class="nav-item">
                          <a href="discount-setup.html" class="nav-link">
                            <i class="far fa-circle nav-icon mr-3"></i>
                            <p>Discount Setup</p>
                          </a>
                        </li>
                        <li class="nav-item">
                          <a href="fine-setup.html" class="nav-link">
                            <i class="far fa-circle nav-icon mr-3"></i>
                            <p>Fine Setup</p>
                          </a>
                        </li>
                        <li class="nav-item">
                          <a href="student-opening.html" class="nav-link">
                            <i class="far fa-circle nav-icon mr-3"></i>
                            <p>Student Opening</p>
                          </a>
                        </li>
                        <li class="nav-item">
                          <a href="student-group.html" class="nav-link">
                            <i class="far fa-circle nav-icon mr-3"></i>
                            <p>Student Group</p>
                          </a>
                        </li>
                      </ul>
                    </li>
  
                    <li class="nav-item">
                      <a href="" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>
                          Billing
                          <i
                            class="right fas fa-angle-left"
                            style="color: #b1b1b1"
                          ></i>
                        </p>
                      </a>
                      <ul class="nav nav-treeview">
                        <li class="nav-item">
                          <a href="bill-generate.html" class="nav-link">
                            <i class="far fa-circle nav-icon mr-3"></i>
                            <p>Bill Generate</p>
                          </a>
                        </li>
                        <li class="nav-item">
                          <a href="manual-billing.html" class="nav-link">
                            <i class="far fa-circle nav-icon mr-3"></i>
                            <p>Manual Billing</p>
                          </a>
                        </li>
                        <li class="nav-item">
                          <a href="fee-debit.html" class="nav-link">
                            <i class="far fa-circle nav-icon mr-3"></i>
                            <p>Fee Debit</p>
                          </a>
                        </li>
                        <li class="nav-item">
                          <a href="bill-print.html" class="nav-link">
                            <i class="far fa-circle nav-icon mr-3"></i>
                            <p>Bill Print</p>
                          </a>
                        </li>
                      </ul>
                    </li>
  
                    <li class="nav-item">
                      <a href="fee-receipt.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Fee Receipt</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>
                          Report
                          <i
                            class="right fas fa-angle-left"
                            style="color: #b1b1b1"
                          ></i>
                        </p>
                      </a>
                      <ul class="nav nav-treeview">
                        <li class="nav-item">
                          <a href="student-statement.html" class="nav-link">
                            <i class="far fa-circle nav-icon"></i>
                            <p>Student Statement</p>
                          </a>
                        </li>
                        <li class="nav-item">
                          <a href="fee-summary.html" class="nav-link">
                            <i class="far fa-circle nav-icon"></i>
                            <p>Fee Summary</p>
                          </a>
                        </li>
                        <li class="nav-item">
                          <a href="income-register.html" class="nav-link">
                            <i class="far fa-circle nav-icon"></i>
                            <p>Income Register</p>
                          </a>
                        </li>
                        <li class="nav-item">
                          <a href="additional.html" class="nav-link">
                            <i class="far fa-circle nav-icon"></i>
                            <p>Additional</p>
                          </a>
                        </li>
                      </ul>
                    </li>
                    <li class="nav-item">
                      <a href="fee-setup.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Setup</p>
                      </a>
                    </li>
                  </ul>
                </li>
                <li class="nav-item">
                  <a href="#" class="nav-link">
                    <!-- <i class="nav-icon fas fa-tachometer-alt"></i> -->
                    <span class="nav-icon">
                      <img
                        src="dynamic/images/homework-report.svg"
                        class="img-fluid"
                        alt=""
                      />
                    </span>
                    <p>
                      Homework
                      <i class="right fas fa-angle-left"></i>
                    </p>
                  </a>
                  <ul class="nav nav-treeview">
                    <li class="nav-item">
                      <a href="homework.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Homework</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="assignment.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Assignment</p>
                      </a>
                    </li>
                  </ul>
                </li>
                <li class="nav-item">
                  <a href="#" class="nav-link">
                    <!-- <i class="nav-icon fas fa-tachometer-alt"></i> -->
                    <span class="nav-icon svg-wrap">
                      <svg
                        height="512pt"
                        viewBox="0 0 512 512"
                        width="512pt"
                        xmlns="http://www.w3.org/2000/svg"
                      >
                        <path
                          d="m202 452c-2.628906 0-5.210938 1.070312-7.070312 2.929688-1.859376 1.859374-2.929688 4.441406-2.929688 7.070312s1.070312 5.210938 2.929688 7.070312c1.859374 1.859376 4.441406 2.929688 7.070312 2.929688s5.210938-1.070312 7.070312-2.929688c1.859376-1.859374 2.929688-4.441406 2.929688-7.070312s-1.070312-5.210938-2.929688-7.070312c-1.859374-1.859376-4.441406-2.929688-7.070312-2.929688zm0 0"
                        />
                        <path
                          d="m501.324219 136.320312c-14.210938-14.210937-37.332031-14.210937-51.542969 0l-45.78125 45.78125v-148.101562c0-18.746094-15.253906-34-34-34h-336c-18.746094 0-34 15.253906-34 34v444c0 18.746094 15.253906 34 34 34h336c18.746094 0 34-15.253906 34-34v-192.808594l97.324219-97.328125c14.210937-14.210937 14.210937-37.332031 0-51.542969zm-117.324219-102.320312v168.101562l-20 20v-172.101562c0-5.523438-4.476562-10-10-10h-66.832031v-20h82.832031c7.71875 0 14 6.28125 14 14zm-54.601562 274.246094 13.5-30.328125 16.828124 16.828125zm-62.230469-288.246094v40.75c0 6.203125-5.046875 11.25-11.25 11.25h-107.835938c-6.203125 0-11.25-5.046875-11.25-11.25v-40.75zm102.832031 472h-336c-7.71875 0-14-6.28125-14-14v-444c0-7.71875 6.28125-14 14-14h82.832031v20h-66.832031c-5.523438 0-10 4.476562-10 10v412c0 5.523438 4.476562 10 10 10h112c5.523438 0 10-4.476562 10-10s-4.476562-10-10-10h-102v-392h56.832031v.75c0 17.230469 14.019531 31.25 31.25 31.25h107.835938c17.230469 0 31.25-14.019531 31.25-31.25v-.75h56.832031v182.101562l-11.390625 11.386719c-.863281.867188-1.5625 1.886719-2.0625 3.003907l-30.015625 67.417968c-1.683594 3.785156-.863281 8.210938 2.0625 11.140625 1.917969 1.914063 4.476562 2.929688 7.074219 2.929688 1.375 0 2.757812-.28125 4.066406-.863281l30.265625-13.476563v128.359375h-102c-5.523438 0-10 4.476562-10 10s4.476562 10 10 10h112c5.519531 0 10-4.476562 10-10v-147.265625l17.152344-7.636719c1.054687-.46875 2.011718-1.121094 2.847656-1.921875v172.824219c0 7.71875-6.28125 14-14 14zm79.910156-281.007812-72.824218 72.828124-23.261719-23.261718 90.167969-90.167969 23.261718 23.261719zm37.273438-37.269532-5.789063 5.785156-23.257812-23.257812 5.785156-5.785156c6.414063-6.414063 16.847656-6.414063 23.261719 0 6.410156 6.410156 6.410156 16.84375 0 23.257812zm0 0"
                        />
                        <path
                          d="m162 120h-64c-5.523438 0-10 4.476562-10 10v64c0 5.523438 4.476562 10 10 10h64c5.523438 0 10-4.476562 10-10v-64c0-5.523438-4.476562-10-10-10zm-10 64h-44v-44h44zm0 0"
                        />
                        <path
                          d="m162 230h-64c-5.523438 0-10 4.476562-10 10v64c0 5.523438 4.476562 10 10 10h64c5.523438 0 10-4.476562 10-10v-64c0-5.523438-4.476562-10-10-10zm-10 64h-44v-44h44zm0 0"
                        />
                        <path
                          d="m162 340h-64c-5.523438 0-10 4.476562-10 10v64c0 5.523438 4.476562 10 10 10h64c5.523438 0 10-4.476562 10-10v-64c0-5.523438-4.476562-10-10-10zm-10 64h-44v-44h44zm0 0"
                        />
                        <path
                          d="m233.578125 191.644531c1.953125 1.953125 4.511719 2.929688 7.070313 2.929688 2.558593 0 5.117187-.976563 7.070312-2.929688l45.148438-45.148437c3.902343-3.902344 3.902343-10.234375 0-14.140625-3.90625-3.90625-10.238282-3.90625-14.144532 0l-38.074218 38.074219-15.175782-15.175782c-3.90625-3.90625-10.234375-3.90625-14.144531 0-3.902344 3.90625-3.902344 10.238282 0 14.140625zm0 0"
                        />
                        <path
                          d="m233.578125 301.644531c1.875 1.875 4.417969 2.929688 7.070313 2.929688 2.652343 0 5.195312-1.054688 7.070312-2.929688l45.148438-45.144531c3.902343-3.90625 3.902343-10.238281 0-14.144531-3.90625-3.902344-10.238282-3.902344-14.144532 0l-38.074218 38.078125-15.175782-15.175782c-3.90625-3.90625-10.234375-3.90625-14.144531 0-3.902344 3.902344-3.902344 10.234376 0 14.140626zm0 0"
                        />
                        <path
                          d="m252.097656 396.144531 15.503906 15.5c1.953126 1.953125 4.511719 2.929688 7.070313 2.929688s5.117187-.976563 7.070313-2.929688c3.90625-3.90625 3.90625-10.238281 0-14.140625l-15.5-15.503906 15.5-15.503906c3.90625-3.902344 3.90625-10.234375 0-14.140625s-10.234376-3.90625-14.140626 0l-15.503906 15.5-15.5-15.5c-3.90625-3.902344-10.234375-3.90625-14.144531 0-3.902344 3.90625-3.902344 10.238281 0 14.140625l15.503906 15.503906-15.503906 15.503906c-3.902344 3.902344-3.902344 10.234375 0 14.140625 1.953125 1.953125 4.515625 2.929688 7.074219 2.929688s5.117187-.976563 7.070312-2.929688zm0 0"
                        />
                      </svg>
                    </span>
                    <p>
                      Attendance
                      <i class="right fas fa-angle-left"></i>
                    </p>
                  </a>
                  <ul class="nav nav-treeview">
                    <li class="nav-item">
                      <a href="enroll-number.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Enroll Number</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="attendance-section.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Attendance</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="report.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Report</p>
                      </a>
                    </li>
                  </ul>
                </li>
                <li class="nav-item">
                  <a href="#" class="nav-link">
                    <!-- <i class="nav-icon fas fa-tachometer-alt"></i> -->
                    <span class="nav-icon">
                      <img
                        src="dynamic/images/lesson-plan.svg"
                        class="img-fluid"
                        alt=""
                      />
                    </span>
                    <p>
                      APP CMS
                      <i class="right fas fa-angle-left"></i>
                    </p>
                  </a>
                  <ul class="nav nav-treeview">
                    <li class="nav-item">
                      <a href="notice.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Notice</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="gallery.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Gallery</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="videos.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Videos</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="slider.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Slider</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="services-facilities.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Services & Facilities</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="academic-programs.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Academic Programs</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="executive-members.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Executive Members</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="about-us.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>About Us</p>
                      </a>
                    </li>
                  </ul>
                </li>
                <li class="nav-item">
                  <a href="#" class="nav-link">
                    <!-- <i class="nav-icon fas fa-tachometer-alt"></i> -->
                    <span class="nav-icon">
                      <img
                        src="dynamic/images/bus.svg"
                        class="img-fluid"
                        alt=""
                      />
                    </span>
                    <p>
                      Transport Management
                      <i class="right fas fa-angle-left"></i>
                    </p>
                  </a>
                  <ul class="nav nav-treeview">
                    <li class="nav-item">
                      <a href="transport-setup.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Transport Setup</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="transport-mapping.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Transport Mapping</p>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a href="transport-report.html" class="nav-link">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Report</p>
                      </a>
                    </li>
                  </ul>
                </li>
                <li class="nav-item">
                    <a href="#" class="nav-link">
                      <!-- <i class="nav-icon fas fa-tachometer-alt"></i> -->
                      <span class="nav-icon">
                        <img
                          src="dynamic/images/online.svg"
                          class="img-fluid"
                          alt=""
                        />
                      </span>
                      <p>
                        Library
                        <i class="right fas fa-angle-left"></i>
                      </p>
                    </a>
                    <ul class="nav nav-treeview">
                        <li class="nav-item">
                            <a href="master.html" class="nav-link">
                              <i class="far fa-circle nav-icon"></i>
                              <p>Master</p>
                            </a>
                            
                          </li>

                      
                    </ul>
                  </li>

                  <!-- Online class -->
                  <li class="nav-item">
                    <a href="online-class.html" class="nav-link">
                      <!-- <i class="nav-icon fas fa-tachometer-alt"></i> -->
                      <span class="nav-icon svg-wrap">
                        <svg
                          xmlns="http://www.w3.org/2000/svg"
                          version="1.1"
                          xmlns:xlink="http://www.w3.org/1999/xlink"
                          viewBox="0 0 40 40"
                          width="22"
                          height="22"
                        >
                          <g
                            transform="matrix(1.6666666666666667,0,0,1.6666666666666667,0,0)"
                          >
                            <path
                              d="M2.5,16C2.224,16,2,15.776,2,15.5v-11C2,4.224,2.224,4,2.5,4h14.625c0.276,0,0.5,0.224,0.5,0.5V8c0,0.552,0.448,1,1,1 s1-0.448,1-1V4c0-1.105-0.895-2-2-2H2C0.895,2,0,2.895,0,4v12c0,1.105,0.895,2,2,2h5.375c0.138,0,0.25,0.112,0.25,0.25v1.5 c0,0.138-0.112,0.25-0.25,0.25H5c-0.552,0-1,0.448-1,1s0.448,1,1,1h7.625c0.552,0,1-0.448,1-1s-0.448-1-1-1h-2.75 c-0.138,0-0.25-0.112-0.25-0.25v-1.524c0-0.119,0.084-0.221,0.2-0.245c0.541-0.11,0.891-0.638,0.781-1.179 c-0.095-0.466-0.505-0.801-0.981-0.801L2.5,16z M3.47,9.971c-0.303,0.282-0.32,0.757-0.037,1.06c0.282,0.303,0.757,0.32,1.06,0.037 c0.013-0.012,0.025-0.025,0.037-0.037l2-2c0.293-0.292,0.293-0.767,0.001-1.059c0,0-0.001-0.001-0.001-0.001l-2-2 c-0.282-0.303-0.757-0.32-1.06-0.037s-0.32,0.757-0.037,1.06C3.445,7.006,3.457,7.019,3.47,7.031l1.293,1.293 c0.097,0.098,0.097,0.256,0,0.354L3.47,9.971z M7,11.751h2.125c0.414,0,0.75-0.336,0.75-0.75s-0.336-0.75-0.75-0.75H7 c-0.414,0-0.75,0.336-0.75,0.75S6.586,11.751,7,11.751z M18.25,16.5c0,0.276-0.224,0.5-0.5,0.5s-0.5-0.224-0.5-0.5v-5.226 c0-0.174-0.091-0.335-0.239-0.426c-1.282-0.702-2.716-1.08-4.177-1.1c-0.662-0.029-1.223,0.484-1.252,1.146 c-0.001,0.018-0.001,0.036-0.001,0.054v7.279c0,0.646,0.511,1.176,1.156,1.2c1.647-0.011,3.246,0.552,4.523,1.593 c0.14,0.14,0.33,0.219,0.528,0.218c0.198,0.001,0.388-0.076,0.529-0.215c1.277-1.044,2.878-1.61,4.527-1.6 c0.641-0.023,1.15-0.547,1.156-1.188v-7.279c-0.001-0.327-0.134-0.64-0.369-0.867c-0.236-0.231-0.557-0.353-0.886-0.337 c-1.496,0.016-2.963,0.411-4.265,1.148c-0.143,0.092-0.23,0.251-0.23,0.421V16.5z"
                              stroke="none"
                              fill="currentColor"
                              stroke-width="0"
                              stroke-linecap="round"
                              stroke-linejoin="round"
                            ></path>
                          </g>
                        </svg>
                      </span>
                      <p>
                        Online Class                        
                      </p>
                    </a>
                   
                  </li>

                  

              </ul>
          </nav>
          <!-- /.sidebar-menu -->
        </div>
        <!-- /.sidebar -->
      </aside>
      <section class="top-sec-wrap-headers">
        <div class="iframe-tabs-wrap">
          <ul
            class="nav nav-pills page-top-breadcrums-tabs"
            id="pills-tab"
            role="tablist"
          >
            <li class="nav-item" role="">
              <a
                class="nav-link active"
                id=""
                data-toggle="pill"
                href=""
                role=""
                aria-controls=""
                aria-selected=""
                >NewMember</a
              >
              <a href="#">
                <i class="fas fa-times-circle"></i>
              </a>
            </li>
          </ul>
        </div>
      </section>
      <!-- Content Wrapper. Contains page content -->
      <div class="content-wrapper">
        <!-- Main content -->
        <section class="content">
          <div class="container-fluid">
            <section class="iframe-content-starts-here">
              <div class="tab-content">
                <!-- Third Tab Content -->
                <div id="root">
                  <div class="card">
                 
                    <div class="tab-content" id="myTabContent">
                      <!-- Fee Configuration Starts -->
                     
                        <div class="card">
                          <div class="card-body">
                         <form >
                          <div class="form-group">
                            <label for="name" class="col-sm-2">Name</label>
                            <div class="col-sm-12">
                              <input type="text" class="form-control form-control-sm" id="name" placeholder="">
                            </div>
                          </div>
                          <div class="form-group">
                            <label for="name" class="col-sm-2 col-form-label">नाम</label>
                            <div class="col-sm-12">
                              <input type="text" class="form-control form-control-sm" id="name" placeholder="">
                            </div>
                          </div>
                          <div class="form-group">
                            <label for="name" class="col-sm-2 col-form-label">Description</label>
                            <div class="col-sm-12">
                             <textarea class="form-control" style="min-width: 100%"></textarea>
                            </div>
                          </div>
                          <div class="form-group">
                          <label for="" class="col-sm-2 col-form-label">Parent Group</label>
                          <div class="col-sm-12">
                          <select class="select2 form-control-sm" data-placeholder="Choose Class" style="width: 100%;">
                              <option value='gp1'>Group 1</option>
                              <option value='gp2'>Group 2</option>
                              <option value='gp3'>Group 3</option>
                              <option value="gp4">Group 4</option>                                  
                            </select>
                            </div>
                          </div>
                         </form>
                             
                                
                              
                           
                          </div>
                        </div>
                     
                      <!-- Fee Configuration Ends -->
                     
                    </div>
                    <!-- /.card -->
                  </div>
                </div>
              </div>
            </section>
            <!-- /.row -->
          </div>
          <!--/. container-fluid -->
        </section>
        <!-- /.content -->
      </div>
      <!-- /.content-wrapper -->
      <!-- Control Sidebar -->
      <aside class="control-sidebar control-sidebar-light cstm-control-sidebar">
        <!-- Control sidebar content goes here -->
        <div class="cstm-cover-pic">
          <span class="img-here"></span>
        </div>
        <div class="user-panel">
          <div class="image">
            <img
              src="dynamic/images/aryan-shrestha.png"
              class="img-fluid"
              alt="User Image"
            />
          </div>
          <div class="info">
            <a href="#" class="d-block">Aryan Shrestha</a>
          </div>
        </div>
        <ul class="list-group list-group-flush mb-3">
          <li class="list-group-item">
            <a href="#"><i class="fas fa-sign-out-alt"></i> Logout</a>
          </li>
          <li class="list-group-item">
            <div class="text-truncate">
              <a href="mailto:someone@example.com">
                <i class="nav-icon fas fa-envelope"></i> info@yourschool.com
              </a>
            </div>
          </li>
          <li class="list-group-item">
            <a href="tel:5551234567">
              <i class="nav-icon fas fa-phone"></i> +97701234567
            </a>
          </li>
        </ul>
      </aside>
      <!-- /.control-sidebar -->

      <!-- Main Footer -->
      <footer class="main-footer">
        <strong
          >Copyright &copy; 2014-2020
          <a href="https://adminlte.io">AdminLTE.io</a>.</strong
        >
        All rights reserved.
        <div class="float-right d-none d-sm-inline-block">
          <b>Version</b> 3.1.0-pre
        </div>
      </footer>
    </div>
    <!-- ./wrapper -->

    <!-- REQUIRED SCRIPTS -->
    <!-- jQuery -->
    <script src="plugins/jquery/jquery.min.js"></script>
    <!-- Bootstrap 4 -->
    <script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
    <!-- Select2 -->
    <script src="plugins/select2/js/select2.full.min.js"></script>
    <!-- Bootstrap4 Duallistbox -->
    <script src="plugins/bootstrap4-duallistbox/jquery.bootstrap-duallistbox.min.js"></script>
    <!-- InputMask -->
    <script src="plugins/moment/moment.min.js"></script>
    <script src="plugins/inputmask/jquery.inputmask.min.js"></script>
    <!-- date-range-picker -->
    <script src="plugins/daterangepicker/daterangepicker.js"></script>
    <!-- bootstrap color picker -->
    <script src="plugins/bootstrap-colorpicker/js/bootstrap-colorpicker.min.js"></script>
    <!-- Tempusdominus Bootstrap 4 -->
    <script src="plugins/tempusdominus-bootstrap-4/js/tempusdominus-bootstrap-4.min.js"></script>
    <!-- Bootstrap Switch -->
    <script src="plugins/bootstrap-switch/js/bootstrap-switch.min.js"></script>
    <!-- BS-Stepper -->
    <script src="plugins/bs-stepper/js/bs-stepper.min.js"></script>
    <!-- dropzonejs -->
    <!-- <script src="plugins/dropzone/min/dropzone.min.js"></script> -->
    <script src="dynamic/js/dropzone.js"></script>
    <!-- overlayScrollbars -->
    <script src="plugins/overlayScrollbars/js/jquery.overlayScrollbars.min.js"></script>
    <!-- AdminLTE App -->
    <script src="dist/js/adminlte.min.js"></script>
    <!-- AdminLTE for demo purposes -->
    <script src="dist/js/demo.js"></script>
    <!-- Page specific script -->
    <!-- Page specific script -->
    <script src="dynamic/js/main.js"></script>
    <script src="dynamic/js/postalmain.js"></script>
    <script>
      $(function () {
        //Initialize Select2 Elements
        $(".select2").select2();

        //Initialize Select2 Elements
        $(".select2bs4").select2({
          theme: "bootstrap4",
        });

        //Datemask dd/mm/yyyy
        $("#datemask").inputmask("dd/mm/yyyy", { placeholder: "dd/mm/yyyy" });
        //Datemask2 mm/dd/yyyy
        $("#datemask2").inputmask("mm/dd/yyyy", { placeholder: "mm/dd/yyyy" });
        //Money Euro
        $("[data-mask]").inputmask();

        //Date range picker
        $("#reservationdate").datetimepicker({
          format: "L",
        });
        //Date range picker
        $("#reservation").daterangepicker();
        //Date range picker with time picker
        $("#reservationtime").daterangepicker({
          timePicker: true,
          timePickerIncrement: 30,
          locale: {
            format: "MM/DD/YYYY hh:mm A",
          },
        });
        //Date range as a button
        $("#daterange-btn").daterangepicker(
          {
            ranges: {
              Today: [moment(), moment()],
              Yesterday: [
                moment().subtract(1, "days"),
                moment().subtract(1, "days"),
              ],
              "Last 7 Days": [moment().subtract(6, "days"), moment()],
              "Last 30 Days": [moment().subtract(29, "days"), moment()],
              "This Month": [
                moment().startOf("month"),
                moment().endOf("month"),
              ],
              "Last Month": [
                moment().subtract(1, "month").startOf("month"),
                moment().subtract(1, "month").endOf("month"),
              ],
            },
            startDate: moment().subtract(29, "days"),
            endDate: moment(),
          },
          function (start, end) {
            $("#reportrange span").html(
              start.format("MMMM D, YYYY") + " - " + end.format("MMMM D, YYYY")
            );
          }
        );

        //Timepicker
        $("#timepicker").datetimepicker({
          format: "LT",
        });

        //Bootstrap Duallistbox
        $(".duallistbox").bootstrapDualListbox();

        //Colorpicker
        $(".my-colorpicker1").colorpicker();
        //color picker with addon
        $(".my-colorpicker2").colorpicker();

        $(".my-colorpicker2").on("colorpickerChange", function (event) {
          $(".my-colorpicker2 .fa-square").css("color", event.color.toString());
        });

        $("input[data-bootstrap-switch]").each(function () {
          $(this).bootstrapSwitch("state", $(this).prop("checked"));
        });
      });
      // BS-Stepper Init
      document.addEventListener("DOMContentLoaded", function () {
        window.stepper = new Stepper(document.querySelector(".bs-stepper"));
      });
    </script>
    <script>
      $(document).ready(function () {
        $("#datepicker-1, #datepicker-modal-2").daterangepicker(
          {
            opens: "left",
          },
          function (start, end, label) {
            console.log(
              "A new date selection was made: " +
                start.format("YYYY-MM-DD") +
                " to " +
                end.format("YYYY-MM-DD")
            );
          }
        );

        $("#datepicker-2, #datepicker-modal-3").daterangepicker({
          timePicker: true,
          startDate: moment().startOf("hour"),
          endDate: moment().startOf("hour").add(32, "hour"),
          locale: {
            format: "M/DD hh:mm A",
          },
        });

        $("#datepicker-3").daterangepicker({
          singleDatePicker: true,
          showDropdowns: true,
        });

        $(function () {
          var start = moment().subtract(29, "days");
          var end = moment();

          function cb(start, end) {
            $("#reportrange span").html(
              start.format("MMMM D, YYYY") + " - " + end.format("MMMM D, YYYY")
            );
          }

          $("#datepicker-4").daterangepicker(
            {
              startDate: start,
              endDate: end,
              ranges: {
                Today: [moment(), moment()],
                Yesterday: [
                  moment().subtract(1, "days"),
                  moment().subtract(1, "days"),
                ],
                "Last 7 Days": [moment().subtract(6, "days"), moment()],
                "Last 30 Days": [moment().subtract(29, "days"), moment()],
                "This Month": [
                  moment().startOf("month"),
                  moment().endOf("month"),
                ],
                "Last Month": [
                  moment().subtract(1, "month").startOf("month"),
                  moment().subtract(1, "month").endOf("month"),
                ],
              },
            },
            cb
          );

          cb(start, end);
        });

        $("#custom-range").daterangepicker(
          {
            showDropdowns: true,
            showWeekNumbers: true,
            showISOWeekNumbers: true,
            timePicker: true,
            timePicker24Hour: true,
            timePickerSeconds: true,
            autoApply: true,
            maxSpan: {
              days: 7,
            },
            ranges: {
              Today: [moment(), moment()],
              Yesterday: [
                moment().subtract(1, "days"),
                moment().subtract(1, "days"),
              ],
              "Last 7 Days": [moment().subtract(6, "days"), moment()],
              "Last 30 Days": [moment().subtract(29, "days"), moment()],
              "This Month": [
                moment().startOf("month"),
                moment().endOf("month"),
              ],
              "Last Month": [
                moment().subtract(1, "month").startOf("month"),
                moment().subtract(1, "month").endOf("month"),
              ],
            },
            alwaysShowCalendars: true,
            startDate: "05/12/2019",
            endDate: "05/18/2019",
            applyButtonClasses: "btn-default shadow-0",
            cancelClass: "btn-success shadow-0",
          },
          function (start, end, label) {
            console.log(
              "New date range selected: " +
                start.format("YYYY-MM-DD") +
                " to " +
                end.format("YYYY-MM-DD") +
                " (predefined range: " +
                label +
                ")"
            );
          }
        );
      });
    </script>
    <script>
      $(function () {
        $("#single_timepicker")
          .daterangepicker({
            timePicker: true,
            singleDatePicker: true,
            timePicker24Hour: true,
            timePickerIncrement: 1,
            timePickerSeconds: true,
            locale: {
              format: "HH:mm:ss",
            },
          })
          .on("show.daterangepicker", function (ev, picker) {
            picker.container.find(".calendar-table").hide();
          });
      });
    </script>
    <script>
      $(function () {
        $("#single_timerangepicker")
          .daterangepicker({
            timePicker: true,
            timePicker24Hour: true,
            timePickerIncrement: 1,
            timePickerSeconds: true,
            locale: {
              format: "HH:mm:ss",
            },
          })
          .on("show.daterangepicker", function (ev, picker) {
            picker.container.find(".calendar-table").hide();
          });
      });
    </script>

    <script type="text/javascript">
      // DO NOT REMOVE : GLOBAL FUNCTIONS!

      $(document).ready(function () {
        pageSetUp();

        Dropzone.autoDiscover = false;
        $("#my-awesome-dropzone").dropzone({
          //url: "/file/post",
          addRemoveLinks: true,
          maxFilesize: 0.5,
          dictDefaultMessage:
            '<span class="text-center"><span class="font-lg visible-xs-block visible-sm-block visible-lg-block"><span class="font-lg"><i class="fa fa-caret-right text-danger"></i> Drop files <span class="font-xs">to upload</span></span><span>&nbsp&nbsp<h4 class="display-inline"> (Or Click)</h4></span>',
          dictResponseError: "Error uploading file!",
        });
      });
    </script>

    <script type="text/javascript">
      var myDropzone = new Dropzone("#mydropzone", {
        url: "/home/Upload",
        // dictDefaultMessage: 'Drop image here rahul (or click) to capture/upload'
        dictDefaultMessage:
          '<span class="text-center"><span class="font-lg visible-xs-block visible-sm-block visible-lg-block"><span class=""><i class="fas fa-cloud-upload-alt" style="font-size: 3rem; color: #868e96; margin-bottom: 1rem"></i><h5 class="text-muted">Drop files here or click to upload.</h5><span><span class="display-inline text-muted small">This is just a demo dropzone. Selected files are not actually uploaded.</span></span>',
      });
    </script>
  </body>
</html>
